.pdfRed {
    color: #de0018;
}

th, td {
    padding: 5px;
}

.msg-alert {
    position: absolute;
    left: 300px;
    width: 200px;
    height: 50px;
}

/*these are jquery bpopup styles*/
.popup {
    background-color: #fff;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    color: #111;
    display: none;
    min-width: 450px;
    padding: 25px
}

.button {
    background-color: #2b91af;
    border-radius: 10px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
}

.button.small {
    border-radius: 15px;
    float: right;
    margin: 22px 5px 0;
    padding: 6px 15px;
}

.button:hover {
    background-color: #1e1e1e;
}

.button > span {
    font-size: 84%;
}

.button.bClose {
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    position: absolute;
    right: -7px;
    top: -7px;
    padding: 0 6px 2px;
}

.popupHeading {
    color: Red;
    font-size: 20pt;
    font-weight: bold;
    text-transform: uppercase;
}

.popupSubHeading {
    color: Red;
    font-size: 16pt;
}

.popupText {
    color: black;
    font-size: 14pt;
}

.popupButtonText {
    color: black;
    font-size: 12pt;
}


